bin_PROGRAMS = beep_media_player_2
transform = s/beep_media_player_2/beep-media-player-2/

dist_bin_SCRIPTS  = bmp-play-uris-2.0 bmp-play-files-2.0

beep_media_player_2_LDADD =				\
	$(GLIBMM_LIBS)									\
	$(GTK_LIBS)											\
	$(DBUS_LIBS)

beep_media_player_2_CXXFLAGS =		\
	-I$(top_srcdir)									\
	-I$(top_srcdir)/include         \
	-I$(top_builddir)/include				\
	$(GLIBMM_CFLAGS)								\
	$(GTK_CFLAGS)										\
	$(DBUS_CFLAGS)									\
	-DBMPX_BINARY_PATH=\"$(libexecdir)/beep-media-player-2-bin\"

beep_media_player_2_SOURCES =	\
    beep-media-player-2.cc
